OpenVDB 12.1.0

Loading...
Searching...
No Matches
InvertedTree< HeadT, 1 > Struct Template Reference

`#include <openvdb/tree/TreeIterator.h>`

## Public Types
using | Type = TypeList<typename HeadT::ChildNodeType, HeadT>
using | SubtreeT

## Member Typedef Documentation

## ◆ SubtreeT

using SubtreeT

## ◆ Type

template<typename HeadT>

using Type = TypeList<typename HeadT::ChildNodeType, HeadT>